/* Основная таблица*/
table.btab{
width: 99%;
display: table;
vertical-align: top;
border-collapse: collapse;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
}


/* Ячейка - рабочая*/
.btd3{
background-color: #F4F4F4;
border: 1px #87A3AD solid;
padding: 4px;
font-size: x-small;
}


/* Ячейка - заголовки разделов - Начало */
.btd4{
height:35px;
background-color: #3B7589;
padding: 4px;
padding-left:12px;
color:white;
}


/* Ячейка - название блока 1-го уровня  - online, main */
.btd5{
vertical-align: middle;
text-align: left;
font-size: small;
color: ffffff;
background-color: #3B7589;
border: 1px #164353 solid;
padding-left: 20px;
padding-top: 6px;
padding-bottom: 6px;
}


/* Ячейка - содержание блока 1-го уровня - main */
.btd6{
vertical-align: top;
background-color: #F1F4F5;
border: 1px #87A3AD solid;
font-size: x-small;
text-align: left;
padding-left: 17px;
padding-top: 17px;
padding-right: 14px;
padding-bottom: 14px;
}




/* Тело  */
.body1{
background-color: #C4D7DD;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
}


/* Тело аэродромов */
.bodyair{
background-color: #a1bad7;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
}


/* Таблица "логина" */
table.tblog{
width: 100%;
border-collapse: collapse;
border: 1px #3D7F95 solid;
display: table;
}



/* Ячейка "логина" */
.log{
background-color: #F1F4F4;
vertical-align: top;
padding-left: 14px;
padding-top: 5px;
padding-bottom: 5px;
font-size: x-small;
}


/*Таблица - полоса копирайта*/
table.cop{
width: 100%;
height: 27;
background-color: 72A7B9;
font-size: x-small;
vertical-align: middle;
display: table;
}


/* Таблица левой колонки - left1, left2, left2short*/
table.tab1{
background-color: #3B7589;
border-collapse: collapse;
display: table;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
}


/* Ячейка - кнопки в левой колонке - left1, left2, left2short */
.td-1{
vertical-align: middle;
border-top: 3px #C4D7DD solid;
border-bottom: 3px #C4D7DD solid;
font-size: x-small;
text-align: left;
padding-top: 4px;
padding-bottom: 4px;
padding-left: 14px;
}


/* Ячейка - реклама и счетчики в левой колонке - left1, left2, left2short(?) */
.td-2{
vertical-align: middle;
font-size: x-small;
padding-top: 20px;
padding-bottom: 20px;
padding-left: 15px;
padding-right: 15px;
text-align: center;
}


/* Ячейка  -  реклама и счетчики в left2short.php */
.td-2a{
vertical-align: middle;
font-size: x-small;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 15px;
padding-right: 15px;
text-align: center;
}


/* Кнопка Login & Login_error*/
.inputButton {
background: #FFFFFF;
border: 1px #C3C7C4 solid;
font-size: x-small;
}



/* Специфика */

/* Основная 2-блочная - djvu, wallpapers, 1993, 404, main, map, degen2, online, photo = аналог btab из content.css*/
table.tab3{
width: 99%;
display: table;
vertical-align: top;
}




/* Ячейка - название блока 1-го уровня  - 404, online, main, degen2 (статика по редиректу) */
.td-3a{
vertical-align: middle;
text-align: left;
font-size: small;
color: ffffff;
background-color: #3B7589;
border: 1px #164353 solid;
padding-left: 20px;
padding-top: 6px;
padding-bottom: 6px;
}


/* Ячейка - содержание блока 1-го уровня - main & degen2 (статика по редиректу) */
.td-3b{
vertical-align: top;
background-color: #F1F4F5;
border: 1px #87A3AD solid;
font-size: x-small;
text-align: left;
padding-left: 17px;
padding-top: 17px;
padding-right: 14px;
padding-bottom: 14px;
}


/* Ячейка - содержание блока 1-го уровня c модулем РС Яндекса */
.td-3byan{
vertical-align: top;
background-color: #F1F4F5;
border: 1px #87A3AD solid;
font-size: x-small;
text-align: left;
padding-left: 23px;
padding-top: 10px;
padding-right: 5px;
}


/* Ячейка - содержание горизонтального блока shop.radioscanner 1-го уровня */
.td-3bh{
width:20%;
vertical-align: top;
background-color: #F1F4F5;
font-size: x-small;
text-align: left;
padding: 5px;

}


/* Квадрат с фото блока shop.radioscanner 1-го уровня */
.divbh{
display:table-cell;
text-align:center;
vertical-align:middle;
width: 100px; 
height: 100px;
background-color:white;
border: 1px #87A3AD solid;
}



/* Большая ячейка блока-содержания 2-го уровня*/
.td-4{
vertical-align: top;
background-color: #A9BDC4;
border: 1px #87A3AD solid;
text-align: left;
font-size: x-small;
padding: 17px;
}


/* Ячейка - заголовок большой ячейки блока-содержания 2-го уровня - 404, map, djvu, wallpapers и в photo повсеместно */
.td-4a{
vertical-align: middle;
text-align: left;
font-size: small;
color: ffffff;
background-color: #3B7589;
border: 1px #87A3AD solid;
padding-left: 20px;
padding-top: 6px;
padding-bottom: 6px;
}


/* Ячейка - подзаголовок основного содержательного блока - wallpapers и 2х местах фото*/
.td-4b{
vertical-align: middle;
background-color: #F1F4F5;
text-align: left;
font-size: small;
font-weight: bold;
padding-left: 23px;
padding-top: 6px;
padding-bottom: 6px;
}


/* Ячейка - список подразделов содержательного блока ++++++++++++++++ photo повсеместно, но более нигде*/
.td-4c{
vertical-align: middle;
background-color: #F1F4F5;
text-align: left;
font-size: x-small;
padding-left: 23px;
padding-top: 6px;
padding-bottom: 6px;
}


/* Ячейка таблицы подраздела +++++++++++++ djvu, 1993, wallpapers, photo повсеместно, более нигде */
.td-5{
vertical-align: top;
background-color: #FFFFFF;
font-size: x-small;
text-align: left;
padding-left: 15px;
padding-right: 12px;
padding-top: 6px;
padding-bottom: 6px;
}


/* Ячейка таблицы подраздела +++++++++++++ djvu, 1993, wallpapers, photo повсеместно, более нигде */
.td-5a{
vertical-align: top;
background-color: #F1F4F5;
font-size: x-small;
text-align: left;
padding-left: 5px;
}



/* Ячейка таблицы фотографий ++++++++++++++++ photo повсеместно, но более нигде*/
.td-5b{
vertical-align: top;
background-color: #F1F4F5;
font-size: x-small;
text-align: left;
padding: 18px;
}




A:link {color: #023458;text-decoration: none;}
A:active {color: #ff0000;text-decoration: none;}
A:visited {color: #003357;text-decoration: none;}
A:hover {color: #ff0000;text-decoration: none;}

A.a2:link {color: #ffffff;text-decoration: none;}
A.a2:active {color: #ff0000;text-decoration: none;}
A.a2:visited {color: #ffffff;text-decoration: none;}
A.a2:hover {color: #ff0000;text-decoration: none;}








/* Кусок стилей для базы, в основном взяты из форумных*/

.tbCel1{
background: #E2E5E7;
}

.tbCel2{
background: #F6F9FB;
}

table.forums {
width: 100%;
border: 1px #CFD6D1 solid;
display: table;
border-collapse: collapse;
border-spacing: 0px;
} 


td.caption1 {
border: 1px #BEC1BF solid;
padding: 4px;
height: 25px;
font-size: x-small;
}


td.caption2 {
background-color: #F7F7F7;
border: 1px #BEC1BF solid;
padding: 6px;
font-size: x-small;
}


td.caption4 {
background-color: #F7F7F7;
border: 1px #CFD6D1 solid;
padding: 4px;
font-size: x-small;
}


td.caption5 {
border: 1px #CFD6D1 solid;
padding: 4px;
height: 20px;
font-size: x-small;
}



.tbTransparent{
width: 100%;
background: transparent;
font-size: x-small;
}



DIV{
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
text-decoration: none;
font-size: x-small;
}


.formStyle{
margin: 0px;
}


.inputButton {
background: #FFFFFF;
border: #C3C7C4 1px solid;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size: x-small;
}


.textForm {
background: #FFFFFF;
border-bottom: #C3C7C4 1px solid;
border-left: #C3C7C4 1px solid;
border-right: #C3C7C4 1px solid;
border-top: #C3C7C4 1px solid;
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size: x-small;
}



P{
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
text-decoration: none;
font-size: x-small;
}

SMALL{
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
text-decoration: none;
font-size: x-small;
}

PRE{
font-family: Helvetica,sans-serif;
text-decoration: none;
font-size: small;
}

LI{
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
color: #32323A;
text-decoration: none;
font-size: xx-small;
margin-top: 0px;
margin-bottom: 0px;
margin-right : 0px;
margin-left : 0px;
}

UL{
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
color: #32323A;
text-decoration: none;
font-size: xx-small;
margin-top: 0px;
margin-bottom: 0px;
margin-right : 15px;
margin-left : 15px;
}

H1{
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
color: #32323A;
text-decoration: none;
font-size: medium;
}

H3{
font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
text-decoration: none;
font-size: medium;
}

